<Packages>
    <TargetName>ZYXMRFC</TargetName>
    <TargetVersion>1.01</TargetVersion>
    <Package>
        <Name>Software</Name>
        <Pixmap></Pixmap>
        <Title>whole program</Title>
        <Description>This package contains whole software files.</Description>
        <Version>1.01</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2015-06-14</InstallDate>
        <Size>0</Size>
        <Dependencies></Dependencies>
    </Package>
</Packages>
